.menu-logo{
	max-width: 200px !important;
	height:45px !important;
/*
	background: url("assets/logos/LogoV2.png");
	background-position: left top;
*/
	overflow: visible;
}
.menu-logo img{
	width: 140px;
	margin-top: -5px;
}
.centered-logo{
	margin-top:100px;
	width:100%;
	min-width: 400px;
}
@media only screen and (max-width: 500px){
	.centered-logo{
		min-width: 300px;
	}
}

#home{
	background-image: url("assets/images/homepagehero.png");
	background-size: cover;
	background-position: center top;
}
#evidonhome{
	background-image: url("assets/images/evidon/top-image.jpg");
	background-size: cover;
	background-position: center top;
}
#baconhome{
	background-image: url("assets/images/bacon/top-image@1x.png");
	background-size: cover;
	background-position: center top;
}
#cambeohome{
	background-image: url("assets/images/cambeo/topimage.png");
	background-size: cover;
	background-position: center top;
}
.hidden{
	opacity: 0;
}
.heroimage{
	min-height: 500px;
}
.copyright {
	text-align:right;
	margin-top: -37px;
	padding-right: 10px;
}
.links {
	padding-left: 10px;
}
.links a {
	text-decoration: none;
}
a {
	cursor: pointer;
}
.whitebox {
	background: rgba(255, 255, 255, 0.5);
	padding: 10px;
	margin-top: 100px;
}
.whitebox .centered-logo {
	margin-top: 0;
}
.pquote {
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:20px;
	margin: 40px 0;
	text-align: center;
}
.pquote blockquote {
	margin:32px 0;
	font-size: 2em;
	font-style: italic;
	color: #DEAE6B;
}
.pquote blockquote p {
	margin-bottom: 0px;
}
.pquotesub {
	font-size: 14px;
	margin-top: -20px;
	color: #404040;
	line-height: 0;
}


/* clear out W3 styles */
.w3-button:hover{
	background-color: rgba(255, 255, 255, 0) !important;
}
.w3-bar, .w3-btn, .w3-button{
	overflow: visible;
}
html,body,h1,h2,h3,h4,h5,h6 {
	font-family: "Avenir Next", "Helvetica Neue", Helvetica, sans-serif;
}
html, body {
	font-size: 16px;
	line-height: 1.8;
}
.w3-bar .w3-right{
	margin-top:11px;
}
.w3-grayscale25{
	filter: grayscale(25%);
}
.w3-grayscale50{
	filter:grayscale(50%);
}

.toast__cell{
  display:inline-block;
}

.add-margin{
  margin-top:20px;
}

.toast__svg{
  fill:#fff;
}

.toast {
  text-align:left;
    padding: 21px 0;
    background-color:#fff;
    border-radius:4px;
    max-width: 500px;
    top: 0px;
    position:fixed;
    box-shadow: 1px 7px 14px -5px rgba(0,0,0,0.3);
    z-index: 900;
	left: 50%;
	margin-left: -155px;
	margin-top: 50px;
}

/* toast styles */
.toast:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
  border-top-left-radius:4px;
  border-bottom-left-radius: 4px;

}

.toast__icon{
  position:absolute;
  top:50%;
  left:22px;
  transform:translateY(-50%);
  width:28px;
  height:28px;
  border-radius:50%;
  display:inline-block;
}

.toast__icon svg{
	width: 14px;
	height: 14px;
	margin: 7px;
/* 	margin-bottom: 2px; */
}

.toast__type {
  color: #3e3e3e;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 8px;
}

.toast__message {
    font-size: 14px;
    margin-top: 0;
  margin-bottom: 0;
    color: #878787;
}

.toast__content{
  padding-left:70px;
  padding-right:60px;
}

.toast__close {
    position: absolute;
    right: 22px;
    top: 50%;
    width: 14px;
    cursor:pointer;
    height: 14px;
  fill:#878787;
    transform: translateY(-50%);
}

.toast--green .toast__icon{
  background-color:#2BDE3F;
}

.toast--green:before{
  background-color:#2BDE3F;
}

.toast--blue .toast__icon{
  background-color:#1D72F3;
}

.toast--blue:before{
  background-color:#1D72F3;
}

.toast--yellow .toast__icon{
  background-color:#FFC007;
}

.toast--yellow:before{
  background-color:#FFC007;
}